package com.epson.mobilephone.common.escpr;

public class MIBCommand {
    public static final int SNMP_MAX_BUF = 1024;
    public static final int SNMP_MAX_OID = 128;
    public MIBDataBlock commandBlock = new MIBDataBlock();
    public MIBIdentifier mibIdentifier = new MIBIdentifier();
}
